<?php
/**
 * Template part for displaying default header
 */
?>
<div class="header-default">
    <div class="header-default-top">
        <div class="header-default-col">
            <a id="site-logo" href="<?php echo esc_url(home_url('/')); ?>">
                <?php
                bloginfo('name');
                ?>
            </a>
        </div>
        <div class="header-default-col">
            <?php
            if ( has_nav_menu( 'primary_menu' ) ) {
                ?>
                <nav class="rivax-header-nav-wrapper">
                    <?php    // Menu
                    wp_nav_menu( array(
                        'theme_location' => 'primary_menu',
                        'link_before' => '<span>',
                        'link_after'=>'</span>',
                        'fallback_cb' => false,
                        'container' => false,
                        'menu_class' => 'rivax-header-nav',
                    ) );
                    ?>
                </nav>
                <?php
            }
            ?>
        </div>
        <div class="header-default-col">
            <?php get_template_part('elementor/templates/search/search'); ?>
        </div>
    </div>
</div>
