<?php
/**
 * Template for rivax template preview
 */
 if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>

<div id="site">
	<div id="site-inner">
        <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg" version="1.1">
            <defs>
                <filter id="title-highlight"><feGaussianBlur in="SourceGraphic" stdDeviation="6" result="blur" />
                    <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="title-highlight" />
                    <feComposite in="SourceGraphic" in2="title-highlight" operator="atop"/>
                </filter>
            </defs>
        </svg>
		<main class="main-wrapper">
		<?php
		while ( have_posts() ) :
			the_post();
			the_content();
		endwhile;
		?>
		</main>
	</div><!-- #site-inner -->
</div><!-- #site -->
<?php get_template_part("template-parts/footer/dark-mode-switcher"); ?>
<?php wp_footer(); ?>

</body>
</html>