<?php
/**
 * Template part for displaying default sticky header
 */
?>
<div class="sticky-header-default">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-3">
                <a href="<?php echo esc_url(home_url('/')); ?>"><?php bloginfo('name'); ?></a>
            </div>
            <div class="col-9 d-flex justify-content-end">
                <?php    // Menu
                if ( has_nav_menu( 'primary_menu' ) ) {

                    echo '<nav class="rivax-header-nav-wrapper">';
                    wp_nav_menu( array(
                        'theme_location' => 'primary_menu',
                        'link_before' => '<span>',
                        'link_after'=>'</span>',
                        'fallback_cb' => false,
                        'container' => false,
                        'menu_class' => 'rivax-header-nav',
                    ) );
                    echo '</nav>';
                }

                ?>
            </div>
        </div>
    </div>
</div>
